
table{
	padding:12px !important;
	margin-left:20px !important;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	border-radius: 4px;
}

table .table-of-contents ol{
	padding-left:20px;
}

.clearBoth
{
	clear: both;
}


h1
{	
	font-size: 28px;
	line-height: 40px;
	margin: 0 0 8px;
	font-weight: normal;
}

h1.pagetitle
{
	margin: 64px 0 0 8px;
	height: 138px;
	color: #741546;
}

#content h1{
	border-top:1px solid #999;
	padding-top:10px;
	line-height: 1.2;
}

#content h1:first-of-type{
	border:0;
}

h2
{
	border-top: 1px dotted #AEA79F;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    margin: 16px 0 8px;
    padding-top: 16px;
}

h3
{
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 8px 0;
	font-weight: bold;
}

h4
{
	font-size: 13px;
	margin: 18px 0 8px;
	text-transform:uppercase;
	font-weight: normal;
}

p
{
	font-size: 13px;
	margin: 0 0 1em 0;
}

a
{
	color: #dd4814;
	text-decoration: none;
}

a img
{
	border: none;
}

a:hover
{
	text-decoration: underline;
}

a:visited
{
	color: #dd4814;
}

pre{
	width:100%;
	overflow-x: auto;
}

.strike
{
	text-decoration: line-through;
}




.diff {
    width:99%;
    table-layout: fixed;
}

.diff-header {
    font-weight: bold;
}

.diff-title {
    background-color: #C0C0C0;
}

.diff-added {
    background-color: #E0FFE0;
    vertical-align: top;
    width: 50%;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-family: courier, monospace;
}

.diff-removed {
    background-color: #FFFFE0;
    vertical-align: top;
    width: 50%;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-family: courier, monospace;
}

.diff-added span {
    background-color: #80FF80;
}

.diff-removed span {
    background-color: #FFFF80;
}

td.diff-info {
    vertical-align: top;
}

div.diff-info {
    white-space: nowrap;
}

div.diff-info-rev-comment span.diff-info-value {
    white-space: normal;
}

div.diff-info-header {
    background-color: #E8E8E8;
    width: 100%;
    padding: 0.25em 0.5em;
    margin: -0.25em -0.5em;
    margin-bottom: 0.25em;
    text-align: center;
}

td.diff-same {
    text-align: center;
    border: 0;
}